Topic Title: Amd autodetect error?(for version 14.4)
Topic Summary: My amd autodetect gives me an error when i try to update my graphics driver.
Created On: 05/04/2014 09:00 PM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 05/04/2014 09:00 PM
User is offline View Users Profile Print this message

Author Icon
Thegamingnoob555
Peon

Posts: 1
Joined: 05/04/2014

When i try to download my 14.4 amd driver, it gives me an error "Download error: http 416"..Is my graphics card/APU not compatible with 14.4 or something?

Statistics
85338 users are registered to the AMD Support and Game forum.
There are currently 1 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.